#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.0.1
id: kan-extensions-5.0.1-6d260f39c4d5477e991c66c36f2b917b
key: kanex_IWR3be03NVN4LTGuoSuAif
license: BSD3
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Day Data.Functor.Contravariant.Yoneda
    Data.Functor.Contravariant.Coyoneda Data.Functor.Day
    Data.Functor.Day.Curried Data.Functor.Kan.Lan Data.Functor.Kan.Ran
    Data.Functor.Yoneda Data.Functor.Coyoneda
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/kan-extensions-5.0.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/kan-extensions-5.0.1
data-dir: /usr/share/arm-linux-ghc-7.10.3/kan-extensions-5.0.1
hs-libraries: HSkan-extensions-5.0.1-IWR3be03NVN4LTGuoSuAif
depends:
    adjunctions-4.3-d8875994d2f5b1ad3b30688ee62d2c4c
    array-0.5.1.0-a4b4f31b03b7779670557ea46745a386
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    comonad-5-ef08fcd44c0efc29fa5bad32641dc22e
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    contravariant-1.4-db788d767efca0b89f051d890d0c132d
    distributive-0.5.0.2-921805b919081e64e9b7d8c792bc35e0
    free-4.12.4-6d3925740b676008d9dfa2ed61ce0035
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    semigroupoids-5.0.1-8962f0a8eeeddfa137860cecf2c3229e
    tagged-0.8.2-849e3b2865ae1877e32ec9d4d01c3d0a
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
